# Sprite.MoveTo Method (Sprite)
Move to where the destination sprite currently is at. This is a dumb move. It does not take into consideration the movement direction of the destination sprite.

SpriteLibrary

Sprite MoveTo Method (Sprite)

Move to where the destination sprite currently is at. This is a dumb move. It does not take into consideration the movement direction of the destination sprite. So the moving sprite does need to be moving a bit faster than the sprite you are trying to hit for it to do so.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void MoveTo(
    	Sprite Destination
    )

#### Parameters

Destination
  Type: SpriteLibrary
  Sprite
  The sprite we are trying to hit

See Also

#### Reference

Sprite Class
MoveTo Overload
SpriteLibrary Namespace